@charset "UTF-8";
#backg {
	position: absolute;
	left: 0px;
	top: 0px;
}
#container{
	position:relative;
	width:700px;
	text-align:center;
	margin:0 auto;
	background-color:#000000;
	height: 1000px;
} 
#whitebkg_r {
	background-image: url(/images/whitepixel.jpg);
	background-repeat: repeat;
	left: 414px;
	top: -16px;
	position: absolute;
	height: 1600px;
	width: 1300px;
	z-index: -2;
}
#whitebkg_bottom {
	background-image: url(/images/whitepixel.jpg);
	background-repeat: repeat;
	left: 414px;
	top: 600px;
	position: absolute;
	height: 900px;
	width: 1000px;
}
#overv {
	position: absolute;
	left: 317px;
	top: 234px;
}
#nav_overview {
	position: absolute;
	left: 317px;
	top: 234px;
	height: 36px;
	width: 97px;
	z-index: 10;
}
#nav_services {
	position: absolute;
	left: 317px;
	top: 270px;
	height: 36px;
	width: 97px;
	z-index: 11;
}
#nav_clients {
	position: absolute;
	left: 317px;
	top: 306px;
	height: 36px;
	width: 97px;
	z-index: 12;
}
#nav_contact {
	position: absolute;
	left: 317px;
	top: 342px;
	height: 36px;
	width: 97px;
	z-index: 13;
}
#body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	position: absolute;
	height: 600px;
	width: 350px;
	left: 450px;
	top: 230px;
	text-align: left;
	z-index: 15;
	line-height: 25px;
	font-weight: normal;
}
#body_client {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	height: 600px;
	width: 450px;
	left: 450px;
	top: 220px;
	text-align: left;
	z-index: 15;
	line-height: 16px;
	font-weight: normal;
}
